package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneproductdescDTO implements Serializable {

    private static final long serialVersionUID = 864965933559011L;

    private Integer tgeneproductdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgeneproduct;

        public Integer getTgeneproductdescPK() {
    return tgeneproductdescPK;
    }

        public void setTgeneproductdescPK(Integer tgeneproductdescPK) {
    this.tgeneproductdescPK = tgeneproductdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgeneproduct() {
    return tgeneproduct;
    }

        public void setTgeneproduct(Integer tgeneproduct) {
    this.tgeneproduct = tgeneproduct;
    }

}